
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebSlideProjector", "WebSlideProjector\WebSlideProjector.csproj", "{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IZWebFileManager", "IZWebFileManager\IZWebFileManager.csproj", "{7B6305F4-FE54-4888-8200-C6D3076FEF0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DotNetSources.Web.UI.Buttons", "DotNetSources.Web.UI.Buttons\DotNetSources.Web.UI.Buttons.csproj", "{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 4
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = https://tfs.codeplex.com/tfs/tfs37
		SccProjectUniqueName0 = DotNetSources.Web.UI.Buttons\\DotNetSources.Web.UI.Buttons.csproj
		SccProjectName0 = DotNetSources.Web.UI.Buttons
		SccLocalPath0 = DotNetSources.Web.UI.Buttons
		SccProjectUniqueName1 = IZWebFileManager\\IZWebFileManager.csproj
		SccProjectName1 = IZWebFileManager
		SccLocalPath1 = IZWebFileManager
		SccLocalPath2 = .
		SccProjectUniqueName3 = WebSlideProjector\\WebSlideProjector.csproj
		SccProjectName3 = WebSlideProjector
		SccLocalPath3 = WebSlideProjector
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B6305F4-FE54-4888-8200-C6D3076FEF0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B6305F4-FE54-4888-8200-C6D3076FEF0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B6305F4-FE54-4888-8200-C6D3076FEF0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B6305F4-FE54-4888-8200-C6D3076FEF0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
